=== debian/control ===
Source: jolicloud-webapp-twileshare
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-twileshare
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://twileshare.com/
Description: Jolicloud web application for Twileshare
 The Twileshare web site running in a simple Jolicloud window.
